#playlist sorters
playlistSorters.preview                                          =Preview
playlistSorters.description                                      =Description
playlistSorters.duration                                         =Duration
playlistSorters.lastModified                                     =Last Modified
playlistSorters.slides                                           =No. of creatives
playlistSorters.screens                                          =No. of screens

#Playlists pane
playlist.lbMyPlaylist                                            =My Playlists
playlist.btnAddPlaylist                                          =New Playlist
playlistList.tiSearch                                            =Search Playlists
playlist.creatives                                               =Creatives
playlist.newFolder                                               =New Folder

#hover menu
playlistMenu.btnEdit                                             =Edit
playlistMenu.btnDelete                                           =Delete
playlistMenu.btnDuplicate                                        =Duplicate
playlistMenu.play                                                =Play
playlistMenu.more                                                =More
playlistMenu.copyName                                            =Copy Name
playlistMenu.copyKey                                             =Copy Key
playlistMenu.preview                                             =Preview
playlistMenu.previewWithParams                                   =Preview with Parameters

#hover mulit menu
playlistMultiMenu.duplicate                                      =Duplicate
playlistMultiMenu.delete                                         =Delete All Selected

#playlist edit pane
playlistEditPane.title                                           =Playlist
playlistEditPane.preview                                         =Preview
playlistEditPane.create                                          =Create
playlistEditPane.close                                           =Close playlist
playlistEditPane.update                                          =Update
playlistEditPane.editDetails                                     =Edit playlist details
playlistEditPane.hideDetails                                     =Hide playlist details
playlistEditPane.namePlaceholder                                 =Name:
playlistEditPane.descPlaceholder                                 =Description:
playlistEditPane.hidePanelTitle                                  =Hide panel
playlistEditPane.dnd                                             =Drag and drop creative here
playlistEditPane.emptyCreativeList                               =No creatives, Add Creative to select
playlistEditPane.addCreativeBtnText                              =Add Creative
playlistEditPane.showListTitle                                   =Show list of all creatives to select from
playlistEditPane.hideListTitle                                   =Hide list of all creatives
playlistEditPane.removeTitle                                     =Remove item
playlistEditPane.duplicateTitle                                  =Duplicate item

playlistItemTitle.scheduled                                      =Scheduled
playlistItemTitle.expired                                        =Expired
playlistItemTitle.recurring                                      =Recurring
playlistItemTitle.noSchedule                                     =No schedule

playlistItemPopover.duration                                     =Duration:
playlistItemPopover.updateTitle                                  =Update duration [Enter]
playlistItemPopover.cancelTitle                                  =Cancel [Esc]

creativeSelector.title                                           =Select Creative
creativeSelector.tiSearch                                        =Search

#playlist edit pane hover menu
playlistEditPaneMenu.remove                                      =Remove
playlistEditPaneMenu.duplicate                                   =Duplicate
playlistEditPaneMenu.goToCreative                                =Go To Creative
playlistEditPaneMenu.openCreative                                =Open Creative
playlistEditPaneMenu.more                                        =More
playlistEditPaneMenu.copyName                                    =Copy Name
playlistEditPaneMenu.copyKey                                     =Copy Key

#schedule popup
expiryDatePopUp.titleDisplay                                     =Creative Schedule
expiryDatePopUp.crbPlaySchedule                                  =Set expire time schedule
expiryDatePopUp.crbPlayEver                                      =Play forever
expiryDatePopUp.lbStartPlayingFrom                               =Start date
expiryDatePopUp.lbEndPlayingAt                                   =Expire date
expiryDatePopUp.lbCreativeWillPlayAlways                         =The creative will play always...
expiryDatePopUp.cbPlayRecurrence                                 =Recurring
expiryDatePopUp.cbPlayEvents                                     =Events
expiryDatePopUp.lbPlayingEventsOnlyOnEvents                      =Play only on events
expiryDatePopUp.lbPlayingEventsSlideCannotBeInterrupted          =Slide cannot be interrupted
expiryDatePopUp.lbPlayingEventsSlidePriorityTitle                =Slide priority
expiryDatePopUp.lbPlayingEventsSlidePriorityVeryLow              =Very low
expiryDatePopUp.lbPlayingEventsSlidePriorityLow                  =Low
expiryDatePopUp.lbPlayingEventsSlidePriorityNormal               =Normal
expiryDatePopUp.lbPlayingEventsSlidePriorityHigh                 =High
expiryDatePopUp.lbPlayingEventsSlidePriorityVeryHigh             =Very high
expiryDatePopUp.lbPlayingEventsEventName                         =Event name
expiryDatePopUp.lbPlayingEventsEventSearchPlaceholder            =search event
expiryDatePopUp.lbPlayingEventsEmptyScreenName                   =Empty Screen
expiryDatePopUp.lbPlayingEventsTouchWidgetEventName              =Touch Widget event
expiryDatePopUp.lbStartPlayingReccurence                         =Start playing from
expiryDatePopUp.lbEndPlayingReccurence                           =End playing at
expiryDatePopUp.crbPlayRecurrenceEver                            =Every day
expiryDatePopUp.crbPlayRecurrenceEverText                        =This slide will always play...
expiryDatePopUp.lbPlayingEventsSelectAll                         =Select all
expiryDatePopUp.crbPlayRecurrenceWeekly                          =Weekly
expiryDatePopUp.cbSunday                                         =Sunday
expiryDatePopUp.cbMonday                                         =Monday
expiryDatePopUp.cbTuesday                                        =Tuesday
expiryDatePopUp.cbWednesday                                      =Wednesday
expiryDatePopUp.cbThursday                                       =Thursday
expiryDatePopUp.cbFriday                                         =Friday
expiryDatePopUp.cbSaturday                                       =Saturday
expiryDatePopUp.cbEnabled                                        =Enabled

playlistExpiryDatePopUp.titleDisplay                             =Playlist Schedule
playlistExpiryDatePopUp.crbPlayRecurrenceEverText                =This playlist will always play...

nextGenSchedulePopUp.crbPlayRecurrenceWeekly                     =Weekly
nextGenSchedulePopUp.crbPlayRecurrenceCustomDate                 =Custom date
nextGenSchedulePopUp.crbPlayRecurrenceDateLb                     =Date
nextGenSchedulePopUp.crbPlayRecurrenceWeeklyLb                   =Choose day
nextGenSchedulePopUp.crbRecurringPlayToggleLb                    =Recurring play
nextGenSchedulePopUp.crbYearlyRecurringPlayToggleLb              =Yearly recurring
nextGenSchedulePopUp.crbRangeDatesToggleLb                       =Range dates
nextGenSchedulePopUp.crbAllTimeLb                                =Time
nextGenSchedulePopUp.crbAllTimeCheckboxLb                        =All day
nextGenSchedulePopUp.crbDateRangeLb                              =Date Range {c}
nextGenSchedulePopUp.crbTimeRangeLb                              =Time Range {c}
nextGenSchedulePopUp.lbStartPlayingFrom                          =Start date
nextGenSchedulePopUp.lbEndPlayingAt                              =End date
nextGenSchedulePopUp.lbPlayFromTime                              =Play From
nextGenSchedulePopUp.lbPlayTillTime                              =Play Till
nextGenSchedulePopUp.crbRangeRemoveBtnLb                         =Remove
nextGenSchedulePopUp.crbRangeAddBtnLb                            =Add date
nextGenSchedulePopUp.crbTimeRangeAddBtnLb                        =Add time
nextGenSchedulePopUp.cbMonday                                    =Mon
nextGenSchedulePopUp.cbTuesday                                   =Tue
nextGenSchedulePopUp.cbWednesday                                 =Wed
nextGenSchedulePopUp.cbThursday                                  =Thu
nextGenSchedulePopUp.cbFriday                                    =Fri
nextGenSchedulePopUp.cbSaturday                                  =Sat
nextGenSchedulePopUp.cbSunday                                    =Sun
nextGenSchedulePopUp.crbAdvancedSettingsLb                       =Advanced settings
nextGenSchedulePopUp.crbAdvancedSettingsPlayerSupportWarningMsg  =Advance settings is supported only by Android players with player version 5.0.86 and above
nextGenSchedulePopUp.crbTimeRangePlayerSupportWarningMsg         =Time range is supported only by Android players with player version 5.0.86 and above
nextGenSchedulePopUp.crbDateRangePlayerSupportWarningMsg         =Additional Date range is supported only by Android players with player version 5.0.86 and above
nextGenSchedulePopUp.crbTimeRangeOldSchedulerWarningMsg          =The time range may differ from the previous scheduler version. Please update the time range.
nextGenSchedulePopUp.crbForcePlayScheduledContentCheckboxLb      =Start/stop playing on exact time

nextGenCreativeSchedulePopUp.titleDisplay                        =Creative Playtime
nextGenCreativeSchedulePopUp.addBtnLb                            =Add
nextGenCreativeSchedulePopUp.schedulingTabLb                     =Scheduling
nextGenCreativeSchedulePopUp.eventsTabLb                         =Events
nextGenCreativeSchedulePopUp.crbForcePlayScheduledContentDescLb  =Selecting this will trigger the content to start & stop at the exact scheduled times. Uncheck this option to play during the scheduled time frame but only after the current playing creative finishes.
nextGenCreativeSchedulePopUp.crbForceScheduledDurationCheckboxLb =Play creative on loop in scheduled time
nextGenCreativeSchedulePopUp.crbForceScheduledDurationDescLb     =By selecting it will only play this creative in a loop within the scheduled timeframe.

nextGenPlaylistSchedulePopUp.titleDisplay                        =Schedule playlist
nextGenPlaylistSchedulePopUp.crbForcePlayScheduledContentDescLb  =Selecting this will trigger in the content to play and stop on exact scheduled time. Uncheck this option to play with the scheduled time frame and only after last item finished it’s played.
nextGenPlaylistSchedulePopUp.crbForceScheduledDurationCheckboxLb =Play playlist on loop in scheduled time
nextGenPlaylistSchedulePopUp.crbForceScheduledDurationDescLb     =Selecting this will play a playlist

nextGenEventSchedulePopUp.eventTitleDisplay                      =Events
nextGenEventSchedulePopUp.eventDescLb                            =Events gives you an ability to create touch, empty screen and RFID triggers that will play your creative on screen.
nextGenEventSchedulePopUp.eventTypeTitleDisplay                  =Enabled event type
nextGenEventSchedulePopUp.eventTypeTouchLb                       =Touch event
nextGenEventSchedulePopUp.eventTypeEmptyScreenLb                 =Empty Screen event
nextGenEventSchedulePopUp.eventTypeCustomEventsLb                =Custom events
nextGenEventSchedulePopUp.allCustomEventsSelectedLb              =Event name
nextGenEventSchedulePopUp.customEventsSearchPlaceholder          =Search event
nextGenEventSchedulePopUp.emptyCustomEventListLb                 =You have no events
nextGenEventSchedulePopUp.learnMoreLb                            =Learn More
nextGenEventSchedulePopUp.contactSupportLb                       =Contact Support
nextGenEventSchedulePopUp.emptyCustomEventLisMsg                 =In order to add events to account list, please contact our support
nextGenEventSchedulePopUp.ignoreEventsWhilePlayingLb             =Creative cannot be interrupted
nextGenEventSchedulePopUp.ignoreEventsWhilePlayingDescLb         =The creative will play to the end and will not be interrupted by another triggered event.
nextGenEventSchedulePopUp.playOnlyOnEventLb                      =Play only on event
nextGenEventSchedulePopUp.playOnlyOnEventDescLb                  =The creative will no longer be played in the playlist order, only in the triggered event.
                                                      If the creative is scheduled, the event will be played by schedule settings.

#__________________UNUSED KEYS____________________
#Playlist view
playlist.lbCreatePlaylist                                        =New Playlist
playlist.lbEditPlaylist                                          =Playlist
playlist.tiPlaylistName                                          =Playlist Name*
playlist.tiPlaylistDescription                                   =Description
playlist.btnAddCreative                                          =Add Creative
playlist.btnReAdd                                                =Re-add
playlist.btnCancel                                               =Cancel
playlist.btnCreate                                               =Create
playlist.btnUpdate                                               =Update
playlist.creativeList                                            =Drag and Drop Your Creatives Here

playlistList.cmbArrangeBy                                        =Arrange by
playlistList.sortTypeLabelName                                   =Name
playlistList.sortTypeLabelDate                                   =Date

playlistList.btnListView                                         =List view
playlistList.btnTileView                                         =Tile view

playlistList.playlistGrid.gcName                                 =Name
playlistList.playlistGrid.gcDescription                          =Description
playlistList.playlistGrid.gcSize                                 =Size
playlistList.playlistGrid.gcDuration                             =Duration
playlistList.playlistGrid.gcModified                             =Last Modified
playlistList.playlistGrid.gcSlides                               =Slides
playlistList.playlistGrid.gcPlayers                              =#screens

addCreativeList.btnCancelButton                                  =Close List

creative.msg.MinimumTime			                             =Minimum time is 3 second.
playlist.msg.Playlist				                             =playlist(s)
playlist.msg.SlidesTooltip			                             =Total: {0}, Scheduled: {1}
